#u10257-4
{
	background-color: transparent;
	line-height: 29px;
	text-align: left;
	font-size: 24px;
	color: #7F7F7F;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
}

#accordionu6892
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u6927-3
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u6894
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u6913
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u6916-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u6916-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6921
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u6923-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u6923-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#menuu6903
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6904
{
	background-color: transparent;
}

#u6907
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u6913.MuseMenuActive,#u6907.MuseMenuActive
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #332E34;
	border-width: 0px 0px 1px;
}

#u6910-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u6910-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6899
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u6902-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u6913.MuseMenuActive #u6916-4 p,#u6913.MuseMenuActive #u6916-4 span,#u6921.MuseMenuActive #u6923-4 p,#u6921.MuseMenuActive #u6923-4 span,#u6907.MuseMenuActive #u6910-4 p,#u6907.MuseMenuActive #u6910-4 span,#u6899.MuseMenuActive #u6902-4 p,#u6899.MuseMenuActive #u6902-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6902-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7086
{
	border-style: none;
	border-color: transparent;
	background-color: #2933FF;
	position: relative;
}

#u6921.MuseMenuActive,#u6899.MuseMenuActive,#u7086.MuseMenuActive
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #000000;
	border-width: 0px 0px 1px;
}

#u7088-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u6913.MuseMenuActive #u6916-4,#u6921.MuseMenuActive #u6923-4,#u6907.MuseMenuActive #u6910-4,#u6899.MuseMenuActive #u6902-4,#u7086.MuseMenuActive #u7088-4
{
	border-style: none;
	border-color: transparent;
}

#u7088-2
{
	padding-top: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6916,#u6923,#u6910,#u6902,#u7088
{
	line-height: 24px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu6911,#menuu6919,#menuu6895,#menuu7082,#u8044
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10258,#u6893,#u6912,#u6920,#u6896,#u7083,#u8053
{
	background-color: transparent;
	position: relative;
}

#u8045
{
	background-color: transparent;
	position: relative;
}

#u8047
{
	background-color: transparent;
	position: relative;
}

#u8049
{
	background-color: transparent;
	position: relative;
}

#u8051
{
	background-color: transparent;
	position: relative;
}

#u8053:hover,#u8045:hover,#u8047:hover,#u8049:hover,#u8051:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u7262-4,#u6865-6
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #7F7F7F;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6866
{
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	background: transparent url("../../images/wow_site_design_button_white-u6866-fr.png") no-repeat left top;
	background-size: contain;
}

#u6866:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: transparent url("../../images/wow_site_design_button_white-u6866-r-fr.png") no-repeat left top;
	background-size: contain;
}

